DevTools themes - theme sidemenuwidget
This is in use in the sources list in the debugger, shader editor, most of the network monitor, and the profiles list in the profiler.  There seems to be some concept of manual themes for this in widgets.css already, so it may not be too big of a deal to switch this over to use theme-body and existing colors.